<?php
$this->breadcrumbs=array(
	'Behaviors'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage Behavior'),'url'=>array('admin'),'visible'=>user()->checkAccess('behavior_manage')),
);
?>

<h1>Create Behavior</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>